Update failed

Discussion in 'Wii Game Ripping, Custom Mods' started by Derrex, Nov 23, 2009.

  1. 12
    0
    0
    Derrex

    Derrex Loyal Member

    Joined:
    Jul 24, 2006
    I wanted to update my softmodded Wii fw 3.1e to fw 3.2
    After installing bootmii, preloader I installed anyregionchanger.

    While istalling ARC I got some errors, but I could go on.
    Then you supposed to see some questions like:

    'Support Korean Discs in system menu?
    Do you want to add hacks for the system menu?'

    I really didn't see those questions, but my Wii was updated to fw 3.2
    And I still could play original and backup games.

    But I didn't like the errors that I got while installing ARC.
    I thought it could possibly brick my Wii.
    So I decided to use Iosdowngrader and get back to fw 3.1e, wich I did.

    I installed ARC again and this time without any errors, but I still didn't get those questions.
    But now, I can't play any backups but have no problems to play the original games.


    Is there a way to undo all settings, wich I made with ARC and maybe preloader?
    I tried to unistall, but I get errors...Is there another way to uninstall those programs?
    Is there a way to check if my Wii still softmodded?

    I still got al the save games incl the Twilight save.


    Thanks in advance!
     
    Last edited by a moderator: Nov 23, 2009
  2. 6,340
    407
    83
    tech3475

    tech3475 Loyal Member

    Joined:
    Jul 2, 2007
    what games are you trying to play? You may just have to install IOS 38 53 and 55 and hat method?
     
  3. 12
    0
    0
    Derrex

    Derrex Loyal Member

    Joined:
    Jul 24, 2006
    Thanks for the response, preciate it!

    I tried to play some 'old' games like Zelda Twilight Princess, but unfortunately they won't play.

    The backuplauncers (disc method) I used:

    Neogamma, BackupLauncher and Wii Gator v3

    Edit:

    I tried to install the IOS 38 53 and 55, but I got some 2011 errors.
    What is the easiest way to fix this?

    I've searched the net, but most solutions are for Wii's with fw 3.3 or above.

    Thanks in advance!
     
    Last edited by a moderator: Nov 23, 2009
  4. 81
    0
    0
    cybercom

    cybercom Loyal Member

    Joined:
    Oct 2, 2005
    i know a few people had probs softmodding (pal 3.1e consoles) and simple solution is to update to 3.2 using mario kart wii, just a suggestion
     

Share This Page